﻿-- ä = \195\164 (z.B. Jäger = J\195\164ger)
-- Ä = \195\132 (z.B. Ärger = \195\132rger)
-- ö = \195\182 (z.B. schön = sch\195\182n)
-- Ö = \195\150 (z.B. Ödipus = \195\150dipus)
-- ü = \195\188 (z.B. Rüstung = R\195\188stung)
-- Ü = \195\156 (z.B. Übung = \195\156bung)
-- ß = \195\159 (z.B. Straße = Stra\195\159e) 

if ( GetLocale() == "deDE" ) then


AUTO_INVITE_CLASS = {
   DRUID	= "Druide",
   HUNTER	= "J\195\164ger",
   MAGE		= "Magier",
   PALADIN	= "Paladin",
   SHAMAN	= "Schamane",
   PRIEST	= "Priester",
   ROGUE	= "Schurke",
   WARRIOR	= "Krieger",
   WARLOCK	= "Hexenmeister",
   DEATHKNIGHT = "Todesritter",
   MONK = "M\195\182nch",
};
AUTO_INVITE_CLASS_TO_ENGLISH={
   DRUIDE         = "Druid",
   DRUIDIN        = "Druid",
   JAEGER         = "Hunter",
   JAEGERIN       = "Hunter",
   MAGIER         = "Mage",
   MAGIERIN       = "Mage",
   PALADIN        = "Paladin",
   SCHAMANE       = "Shaman",
   SCHAMANIN      = "Shaman",
   PRIESTER       = "Priest",
   PRIESTERIN     = "Priest",
   SCHURKE        = "Rogue",
   SCHURKIN       = "Rogue",
   KRIEGER        = "Warrior",
   KRIEGERIN      = "Warrior",
   HEXENMEISTER   = "Warlock",
   HEXENMEISTERIN = "Warlock",
   TODESRITTER    = "DeathKnight",
   MOENCH = "Monk",
};

-- the GUI Main Frame
AUTO_INVITE_COMPLETELIST="Komplette Liste (%d)";
AUTO_INVITE_NUMBER_OF_PLAYERS="Anzahl von Spielern: %d/%d";
AUTO_INVITE_TO_GROUP="Zu Gruppe";

AUTO_INVITE_IS_ALREADY_IN_GROUP="%w+ geh\195\182rt bereits zu einer Gruppe.";
AUTO_INVITE_IS_ALREADY_IN_GROUP_FIND="^(.+) geh\195\182rt bereits zu einer Gruppe.";
AUTO_INVITE_SEND_MESSAGE_ALREADY_IN_GROUP="Ich kann dich nicht einladen, da Du schon in einer Gruppe bist, verlasse die bitte";
AUTO_INVITE_MOD_ACTIVE="Addon aktiv";
AUTO_INVITE_MOD_ACTIVE_DESC_HEADER="Addon Aktiv";
AUTO_INVITE_MOD_ACTIVE_DESC_BODY="Addon aktivieren. Um Gruppenzusammenstellung zu erfassen und f\195\188r zu speichern.";
AUTO_INVITE_CHECK_ZONE="Zonen Pr\195\188fung";
AUTO_INVITE_CHECK_ZONE_HEADER="Schlachtzug Spieler Zonenpr\195\188fung";
AUTO_INVITE_CHECK_ZONE_BODY="Gibt eine Liste von Spielern zur\195\188ck die nicht in der gleichen Zone wie du sind.";
AUTO_INVITE_RAID_INVITE="Raid-Einl.";
AUTO_INVITE_RAID_INVITE_DESC_HEADER="Raid Einladung";
AUTO_INVITE_RAID_INVITE_DESC_BODY="Einladen starten und Gruppe in Raid umwandeln. Du kannst das Fenster schliessen, die Einladung läuft im Hintergrund. Erneut drücken um Einladen zu stoppen.";
AUTO_INVITE_GROUP_INVITE="Grp.-Einl.";
AUTO_INVITE_GROUP_INVITE_DESC_HEADER="Gruppen Einladung";
AUTO_INVITE_GROUP_INVITE_DESC_BODY="Start invitation. You can close the window, invitation will run then in background. Click again to stop invitation.";
AUTO_INVITE_INVITE_RUNNING="...lade...";
AUTO_INVITE_READ_GROUPS="Read Groups";
AUTO_INVITE_READ_GROUPS_DESC_HEADER="Read Groups";
AUTO_INVITE_READ_GROUPS_DESC_BODY="Read the the current group setup (which player is in which group). Can be used later in combination with Load-Save to automatically move players in the currect group.";
AUTO_INVITE_MOVE_GROUPS="Move Groups";
AUTO_INVITE_MOVE_GROUPS_DESC_HEADER="Move Groups";
AUTO_INVITE_MOVE_GROUPS_DESC_BODY="Move player in the group which you configured it.";
AUTO_INVITE_LOAD_SAVE="Load-Save";
AUTO_INVITE_LOAD_SAVE_DESC_HEADER="Load Save";
AUTO_INVITE_LOAD_SAVE_DESC_BODY="Open a new new frame where you can import, load and save group setups.";
AUTO_INVITE_UPDATE="Update";
AUTO_INVITE_UPDATE_DESC_HEADER="Update";
AUTO_INVITE_UPDATE_DESC_BODY="Import players which are in the group but not in this mod.";
AUTO_INVITE_CLEAR="Clear";
AUTO_INVITE_CLEAR_DESC_HEADER="Clear";
AUTO_INVITE_CLEAR_DESC_BODY="Move players to complete list which are no longer in the current group.";
AUTO_INVITE_ADD="Add";
AUTO_INVITE_ADD_DESC_HEADER="Add";
AUTO_INVITE_ADD_DESC_BODY="Add the current select player to the complete list or open a new window to enter the playername.";
AUTO_INVITE_SORT="Sort";
AUTO_INVITE_SORT_DESC_HEADER="Sort";
AUTO_INVITE_SORT_DESC_BODY="If checked every list is sorted alphabetically.";
AUTO_INVITE_GET_STATE="Get State";
AUTO_INVITE_GET_STATE_DESC_HEADER="Get State";
AUTO_INVITE_GET_STATE_DESC_BODY="Check players in complete list if they are online. If they are online the player is marked in green. This button will only works fine if the players are in your guild.";
AUTO_INVITE_LOCK="Lock";
AUTO_INVITE_LOCK_DESC_HEADER="Lock";
AUTO_INVITE_LOCK_DESC_BODY="If checked you can not remove players from the complete list with a right click.";
AUTO_INVITE_FILTER_COMPLETELIST_HEADER="Filter Complete List";
AUTO_INVITE_FILTER_COMPLETELIST_BODY="Insert text here to filter the complete list. Text can be a player name, character class or player level.";
AUTO_INVITE_CLOSE="Close";
AUTO_INVITE_CLOSE_DESC_HEADER="Close";
AUTO_INVITE_CLOSE_DESC_BODY="Close this window.";
AUTO_INVITE_LOAD_GUILD="Load Guild";
AUTO_INVITE_LOAD_GUILD_DESC_HEADER="Load Guild";
AUTO_INVITE_LOAD_GUILD_DESC_BODY="Import all players from your guild to the the complete list. The complete list will be cleared before so use with care.";

-- Description for the lists
AUTO_INVITE_COMPLETE_LIST_HEADER="Complete List";
AUTO_INVITE_COMPLETE_LIST_DESC_BODY="Left click to add player the current group setup. Right click to remove player from the addon.";
AUTO_INVITE_LEFT_LIST_HEADER="Class List";
AUTO_INVITE_LEFT_LIST_DESC_BODY="Left click to remove player from current setup. Right click to define group number.";

-- Frame Add Player
AUTO_INVITE_ADDMEMBER_LABEL="Spieler der in die Liste aufgenommen werden soll:";
AUTO_INVITE_CLASS_LABEL="Klasse";
AUTO_INVITE_NAME_LABEL="Name";

-- Frame Save Groupsetup
AUTO_INVITE_SAVEDESCRPTION_LABEL="Beschreibung f\195\188r die aktuelle Gruppenzusammenstellung";

-- Frame Load Save Config
AUTO_INVITE_LOAD_SAVE_CONFIG="Load Save Config";
AUTO_INVITE_SAVE_NEW="Save as new";
AUTO_INVITE_SAVE_NEW_DESC_HEADER="Save as New";
AUTO_INVITE_SAVE_NEW_DESC_BODY="Save the current setup. You can enter a name under which name you want to save it.";
AUTO_INVITE_IMPORT_CSV="Import CSV";
AUTO_INVITE_IMPORT_CSV_DESC_HEADER="Import CSV";
AUTO_INVITE_IMPORT_CSV_DESC_BODY="Open a new window in which you can copy+paste your CSV list.";
AUTO_INVITE_IMPORT_CALENDAR="Import Cal";
AUTO_INVITE_IMPORT_CALENDAR_DESC_HEADER="Import Blizzard Calendar";
AUTO_INVITE_IMPORT_CALENDAR_DESC_BODY="Import all members of a raid or dungeon event from Blizzard Calendar for today.";
AUTO_INVITE_LOAD="Load";
AUTO_INVITE_LOAD_DESC_HEADER="Load";
AUTO_INVITE_LOAD_DESC_BODY="Load this setup.";
AUTO_INVITE_SAVE="Save";
AUTO_INVITE_SAVE_DESC_HEADER="Save";
AUTO_INVITE_SAVE_DESC_BODY="Save your current setup under that name.";
AUTO_INVITE_DEL="Del";
AUTO_INVITE_DEL_DESC_HEADER="Delete";
AUTO_INVITE_DEL_DESC_BODY="Delete this setup.";

-- Frame Import CSV
AUTO_INVITE_TITLE_IMPORT_CSV="Import CSV";
AUTO_INVITE_ENTER_NAME_FOR_PROFILE="Enter name for profile:";
AUTO_INVITE_COPY_CSV_HERE="Copy CSV here with CTRL+v:";
AUTO_INVITE_IMPORT="Import";
AUTO_INVITE_IMPORT_DESC_HEADER="Import";
AUTO_INVITE_IMPORT_DESC_BODY="Import the copyied+pasted setup.";

-- Shortcut Menu for WoW
BINDING_HEADER_AUTOINVITE="Auto Invite";
BINDING_NAME_AISHOW="Show and hide the configuration screen";
BINDING_NAME_AIINVITE="Invite people";
BINDING_NAME_AIADD="Add target to list";

-- Text which must be parsed to get player status must be localized!
AUTO_INVITE_DECLINES_YOUR_INVITATION="%a+ lehnt Eure Einladung in die Gruppe ab.";
AUTO_INVITE_DECLINES_YOUR_INVITATION_FIND="^(.+) lehnt Eure Einladung in die Gruppe ab.";
AUTO_INVITE_IGNORES_YOUR_INVITATION="%a+ ignoriert Euch.";
AUTO_INVITE_IGNORES_YOUR_INVITATION_FIND="^(.+) ignoriert Euch.";

AUTO_INVITE_IS_ALREADY_IN_GROUP="%a+ is already in a group.";
AUTO_INVITE_IS_ALREADY_IN_GROUP_FIND="^(.+) is already in a group.";
AUTO_INVITE_SEND_MESSAGE_ALREADY_IN_GROUP="You are already in group please leave it";

AUTO_INVITE_GROUP_LEAVE="%w+ verl\195\164sst die Gruppe.";
AUTO_INVITE_GROUP_LEAVE_FIND="(.+) verl\195\164sst die Gruppe.";
AUTO_INVITE_RAID_LEAVE="%w+ hat die Schlachtgruppe verlassen.";
AUTO_INVITE_RAID_LEAVE_FIND="(.+) hat die Schlachtgruppe verlassen.";

AUTO_INVITE_INVITED="Ihr habt %w+ eingeladen, sich Eurer Gruppe anzuschlie\195\159en.";
AUTO_INVITE_INVITED_FIND="Ihr habt (.+) eingeladen, sich Eurer Gruppe anzuschlie\195\159en.";
AUTO_INVITE_GROUP_DISBANDED="Eure Gruppe wurde aufgel\195\182st.";
AUTO_INVITE_GROUP_DISBANDED2="Ihr verlasst die Gruppe.";
AUTO_INVITE_RAID_DISBANDED="Ihr habt die Schlachtgruppe verlassen.";

AUTO_INVITE_GONE_OFFLINE="%w+ has gone offline.";
AUTO_INVITE_IS_OFFLINE=".+ ist nicht auffindbar.";
AUTO_INVITE_IS_OFFLINE_FIND="'(.+)' ist nicht auffindbar.";

AUTO_INVITE_UNKNOWN_ENTITY="Unbekannte Entit\195\164t"

-- Chat messages send to GUI
AUTO_INVITE_NEED_ADDON_QUEUE_WHO="Can only read status for players in guild\nYou need the addon QueueWho to use this feature for all players, see the readme.txt";
AUTO_INVITE_AUTOINVITEGETMEMBERBYNAME_ERROR="AutoInvite ERROR in autoInviteGetMemberByName: Player %s is unknown";
AUTO_INVITE_ERROR_FOUND_NO_ID="Error with player: %s found no ID";
AUTO_INVITE_PLAYER_IGNORES_YOU="User: %s ignores you";
AUTO_INVITE_PLAYER_IS_ALREADY_IN_GROUP="User: %s is already in Group";
AUTO_INVITE_ERROR_ADDING_PLAYER_CONTACT_AUTHOR="Error in adding player: %s please contact the author of this mod";
AUTO_INVITE_PLAYER_LEFT_THE_GROUP="User: %s left the group";
AUTO_INVITE_PLAYER_LEFT_THE_RAID="User: %s left the raid";
AUTO_INVITE_COMMAND_HELP1="/ai show: show the configuration window";
AUTO_INVITE_COMMAND_HELP2="/ai add: add the corrent target to the complete list";
AUTO_INVITE_COMMAND_HELP3="/ai debug: view some debugging variables";
AUTO_INVITE_COMMAND_HELP4="/ai dump: save debugging info to file, please always do it when reporting bugs";
AUTO_INVITE_COMMAND_HELP5="/ai cleardump: clear the debug infos from the file";
AUTO_INVITE_COMMAND_HELP6="/ai verbose: de-/activate verbose mode";
AUTO_INVITE_COMMAND_HELP7="/ai reset: reset all values to default";
AUTO_INVITE_COMMAND_HELP8="/ai guild: add all guild members to the complete list";
AUTO_INVITE_NO_TARGET_SELECTED_SKIPPING="No target selected, skipping";
AUTO_INVITE_DEBUG_CALLED="DEBUG called, dump variables";
AUTO_INVITE_DUMP_CALLED="DUMP called, dump variables to file";
AUTO_INVITE_CLEAR_DUMP_CALLED="CLEARDUMP called, empty dump field";
AUTO_INVITE_VERBOSE_MOD_ACTIVE="VERBOSE mod activated";
AUTO_INVITE_VERBOSE_MOD_DEACTIVE="VERBOSE mod deactivated";
AUTO_INVITE_ADD_PLAYER_XXX_TO_LIST="Adding %s %d %s to list"
AUTO_INVITE_PLAYER_ALREADY_IN_LIST="Player %s is already in the list, skipping";
AUTO_INVITE_GOT_UNKOWN_SKIPPING="Got playername Unknown, skipping";
AUTO_INVITE_ADD_PLAYER_NOT_IN_TARGET="Player is not in target, got no information about it, added %s to list";
AUTO_INVITE_NO_INFO_AVAILABLE_MOVE_DRUIDE="No information about player %s available, move it to DRUIDE";
AUTO_INVITE_READ_GROUP_SETUP="Read Group Setup";
AUTO_INVITE_DONE="done.";
AUTO_INVITE_IM_NOT_THE_RAID_LEADER_SKIPPING="I am not the Raid Leader, skipping.";
AUTO_INVITE_FOR_XXX_NO_GROUP_DEFINED="For player %s no group defined, define it and try again";
AUTO_INVITE_PLAYER_MARKED_FOR_MOVING="Player %s is marked for moving";
AUTO_INVITE_START_TO_MOVE_PLAYERS="Start to move players...";
AUTO_INVITE_MOVING_FINISHED="Moving finished";
AUTO_INVITE_CANNOT_MOVE_PLAYER_GROUP_IS_FULL="Cannot move %s wish group is full";
AUTO_INVITE_LIST_LOADED="List has been loaded";
AUTO_INVITE_SUCCESSFULLY_SAVED="Successfully saved";
AUTO_INVITE_SUCCESSFULLY_DELETED="Successfully deleted";
AUTO_INVITE_NO_NAME_FOR_PROFILE_DONT_SAVE_IT="No name for profile is given, don't save it.";
AUTO_INVITE_GENERATE_DUMP="Generate dump...";
AUTO_INVITE_DUMP_SUCCESSFULLY_SEND_TO="dump successfully generated send the following file to 'idefix@fechner.net':";
AUTO_INVITE_DUMP_SEND_FILE="<WOW-DiR>\\WTF\\Account\\%s\\%s\\%s\\SavedVariables\\AutoInvite.lua";
AUTO_INVITE_THX_FOR_HELP="Thanks a lot for help!";
AUTO_INVITE_TO_SAVE_DUMP="To save the dump, exit the game or press <ENTER> and write: '/console reloadui'";
AUTO_INVITE_CLEAR_DUMP_LOG="Clear debug log...";
AUTO_INVITE_CHECK_ONLINE_STATUS_WITH_WHO="Check online status of player %s with the /who command...";
AUTO_INVITE_ALL_SETTINGS_RESETED="All settings resetted.";
AUTO_INVITE_IMPORT_GUILD_MEMBERS="Importing guild members";

end
